### Method

# Gtk ColumnViewRowget_selectable

since: 4.12

#### Declaration [src]

    gboolean
    gtk_column_view_row_get_selectable (
      GtkColumnViewRow* self
    )

#### Description [src]

Checks if the row has been set to be selectable via gtk_column_view_row_set_selectable().

Do not confuse this function with `gtk_column_view_row_get_selected()`.

Available since: 4.12

Gets property | `Gtk.ColumnViewRow:selectable`

#### Return value

Type: `gboolean`

`TRUE` if the row is selectable.